\
	books_list(toarr('||abook_all||,unknown'),toarr('||abook_write||'));\
\
	||define||late_add||false||\
	||begin_list_contacts||\
		||macro((abook_entry),(true))||\
	||end_list_contacts||
\
	abook_ac_order(||tcmd_abook_ac_order||);
